import '/flutter_flow/flutter_flow_util.dart';
import 'menu_list_view_component_widget.dart' show MenuListViewComponentWidget;
import 'package:flutter/material.dart';

class MenuListViewComponentModel extends FlutterFlowModel<MenuListViewComponentWidget> {
  @override
  void initState(BuildContext context) {}

  @override
  void dispose() {}
}
